# New and aspiring labs: Basic requirements

![](../imgs/nodes/nodesgroup.png)

## Basic Requirements for Fabricademy Participation

Here are the basic requirements and expectations for any lab that wishes to participate in the the Textile Academy course.

Your lab MUST be equipped with ALL the necessary machines and other supplies to be able to participate in the Academy. Labs that are not properly equipped are not eligible to participate in the Academy, as the students will not be able to complete the course.

As this is a bleeding edge program, and inventory specification is continually being updated. For the most up-to-date list of recommended machines and supplies, check the [Textile Academy Lab Inventory](https://docs.google.com/spreadsheets/d/1TvBthCZPWZrIqn_Ew0iTUXM_QmK9HLjZkhyg8D-4SXM/edit?usp=sharing)

---

## Necessary Equipment

|Material|Required|Optional|
|---|---|---|
|Fab Lab Setup|3D printer, laser Cutter, CNC milling machine, vinyl cutter, soldering station, electronics equipment, composites / molding and casting equipment|PCB milling machine, 3D printer SLA/SLS, Robotic arm|
|Textile Lab Setup|Sewing machine or digital sewing machine, knitting machine or embroidery machine, Fab Loom, working tables|Kniterate, digital knitting machine, sublimation printer, electroloom|
|Bio Lab Setup|Sink, pressure cooker, autoclave bags, incubator, inoculation loops, petri dishes| Microscope, laminar flow cabinet, centrifuge|

---

## Necessary Supplies

- Textiles, yarns, fabrics, threads, fibers
- Molding and casting supplies
- Composites supplies, resins, bio-resins, silicones, 
- Cardboard, plywood boards and other consumable stock materials
- Electronics, e-textiles, soft-actuators

---

!!! question "Do I need these specific machines and components?"
    Yes, you do.

In order to fully participate in the class you will need the materials required.

In some rare cases, non-Soft Inventory machines may be substituted, but this often causes serious problems for the students as the Academy Gurus are unable to support the unfamiliar machines remotely when things go wrong.

We recommend the machines in the inventory for a reason, we have found them to be reliable, affordable and able to perform the necessary course tasks. Other machine will be considered on a case-by-case basis if your lab applies to be a Fabricademy Academy Node.

---

## Local Class Working Groups

!!! question "What is the maximum / minimum number of students in a local Fabricademy class?"
    Beyond a Local Instructor, a workgroup of students is required in order to create the necessary collaboration environment for a successful Fabricademy class.

We believe (nearly) impossible for a student to complete the course on their own and workgroup ensures that one student’s strong suit may help make up for another student’s weak spots and vice versa.

---

### General Guidelines

- **CRITICAL MASS NECESSARY**: They are made up of a Local Instructor and at least 3 students or 3+ students and a Remote Guru.

- **PREVENTING INSTRUCTOR OVERLOAD**: Groups larger than approximately 10 students per Local Instructor or Guru are not recommended, simply because there are not enough hours in the weekly cycle for each of those students to receive appropriate guidance from a single individual.

- **MACHINE LOGISTICS**: In the case of multiple Local Instructors / Gurus in one lab, another 5 students can be enrolled for a recommended maximum of 15 students, as the problem now becomes a logistical one of students vs machines and machine time available (assuming standard inventory quantities).

- **REMOTE LOCATION CONSOLIDATION**: Likewise, it is not recommended that Guru support more than 10 remote students and every attempt should be made to group remote students in such a way that Gurus do not have students in more than 2 remote locations.
