# Course information

*Fabricademy: Textile & Technology Academy* is a transdisciplinary course that focuses on the development of new technologies applied in the textile industry, in its broad range of applications, from the fashion industry all the way to the upcoming wearable market.  
The 6-month program runs in selected laboratories across the world and it is structured in two phases:

- 3-month intensive learning: 13 weekly online classes by global experts and weekly local trainings and assignments guided by the local instructors.
- 3-month final project development, mentored by local instructors and advised by global experts.

During the whole program, students have full access and guidance to an equipped laboratory.
Selected works from Fabricademy students will be showcased at international exhibitions around the world.

---

Participants at the Fabricademy learn:

- Research and Design methodology
- Sustainability in Fashion and Textile field
- Open source approach, contribution and dissemination
- Digital Design in 2D and 3D
- Digital Fabrication techniques, processes, machines
- BioFabrication of materials, natural pigments and dyes
- 3D modeling CAD and CAM software
- Programming and electronics for wearables and e-textiles techniques

**Class Schedule**

You can find a detailed class schedule on the [Fabricademy class archive website](http://class.textile-academy.org/classes/)

---

### How it works

Each lab that participates in the Fabricademy program is part of the global Fabricademy network (labs are often referred to as “Fabricademy Nodes”). The local branches of the Fabricademy program work with other participating Labs and experts from around the world via a distributed educational model where knowledge exchange provides a unique educational experience.

> Our Weekly Global Lectures are scheduled on Tuesdays from 9:00 AM – 12:00 PM (ET) (3PM to 6PM CET).

<br>

The lectures are recorded and available to participants throughout the semester.
In addition to the lectures, there are a minimum of **two lab days** each week where participants have access to digital fabrication equipment and personal help with projects.
Fabricademy faculties, who are experts in their respective fields provide global video lectures, supervise academic content, and guide research. Hands-on instruction at the labs is provided by local instructors who supervise and evaluate, develop and disseminate instructional material, and assist with projects.

<br>

**Local Instructors** must cover a minimum of 20 weekly hours on their duties during the Fabricademy program. In general, instructors organize themselves to give support throughout the whole week; but this does not mean they have to be there 24/7.


---

## Year Schedule

- Application & Enrollment: January to September
- Classes: end of September to mid of December
- Personal Project evelopment: mid January to end of March
- Local Evaluation Deadline: end of January
- Final Presentations: end of March
- Global Evaluation Dealine: Mauy
- Graduation: July / August

---

## Evaluations & Graduation

Participants’ Final Project Presentations will be at the end of March 2021.
Labs and students around the world meet to present their final projects to the Coordination team, instructors, mentors and experts invited as jury members.

A mandatory step towards graduating, participants will be evaluated in 2 steps:
1. Locally, by their Instructor (typically, from mid January to end February).
2. Globally by the Global Evaluation Committee (typically, the first two weeks of May).
After this, the “May evaluation round” results will be announced around mid May.
If the participant passes the examination and accomplishes all certificates, he/she will graduate for Fabricademy and therefore receive a free entrance ticket to the annual Fab Conference.
The graduation ceremony will take place during July or August, during the International Conference of the Fab Lab Network.

---

## General Guidelines

- Each laboratory informs the participants about the use of the building, safety
measures, and use and booking policy of the machines.
- Visas are only offered locally in selected labs and fabricademy global coordination cannot issue visas
- Attendance to classes and reviews is mandatory. The participants are
expected to be present at all classes and extracurricular activities, with a
minimum attendance of 80% of every course’s scheduled time. Failure to do so
without a proper justification to the Fabricademy Instructors will affect the
participant's evaluation and final graduation.
The participants are expected to be on time to all classes, according to the online
calendar provided by the Academic Coordinator. Extra classes that may be
necessary to compensate or substitute regular ones, as well as special workshops,
may eventually take place during mornings or weekends. Considering their full-
time status, participants are expected to be present at all special classes.


