# Roles and Key personnel

## Textile Academy Staff and Contacts

Below are the contacts and roles of some of people which you may need to get in touch with throughout the course.

<!--![](../imgs/faculty/fabricademyteam.png)-->

- **Anastasia Pistofidou** | Fabricademy Co-founder

- **Cecilia Raspanti** | Fabricademy Co-founder

- **Claudia Simonelli** | Fabricademy Communications

- **Julian Gallimore** | Fabricademy IT

- **Chelsea Lynn** | Fabricademy Administration

- **Sherry Lassiter** | Fab Foundation, President & CEO

- **Nuria Robles** | Fabricademy Remote Instructor

- **Rico Kanthatham** | Fabricademy Remote Instructor

- **In memoriam Fiore Basile** | Fabricademy Co-founder 

*All this wouldn't have been possible without him.*

---

## Global Faculty

![](../imgs/faculty/anastasia.png)

**Anastasia Pistofidou - FabTextiles | Elisava**

Anastasia is a Greek architect specialized in digital fabrication technologies, design and education. She has a Master degree from the Institute for Advanced Architecture of Catalonia 2010-2011 with a specialization in Digital tectonics and a Bachelor Degree from the Aristotle University of Thessaloniki, department of Architecture in 2008. She currently works at the Institute for Advanced Architecture of Catalonia (IAAC) Fab Lab Barcelona as the director and founder of the FabTextiles research lab. She combines the analog and the digital towards applied research focused on new materials, art and textiles.

---

![](../imgs/faculty/cecilia.png)

**Cecilia Raspanti - TextileLab Amsterdam | Waag Future Lab**

Cecilia is a fashion/textile designer and digital fabrication expert. She studied fashion design and knitwear at Polimoda Fashion Institute in Florence, Italy. Currently based in Amsterdam, she is the co-founder of the TextileLab Amsterdam and co-initiator of the educational program TextileAcademy at Waag Society. Here she leads the creative research and technological development of new concepts and alternatives for the textile and clothing industry, which is at the moment part of the TCBL project. Experienced in fashion, knitwear and textiles, she focuses on translating traditional craftsmanship techniques and small production processes into digital fabrication opportunities to facilitate the access of these technologies for a broader public. Always inspired by human’s connection to nature and technology, her latest work involves research towards more sustainable solutions for dyeing in the textile and clothing industry.

---

![](../imgs/faculty/claudia.png)

**Claudia Simonelli - Fabctory | CPF Makerspace**

Claudia Simonelli is a Product and Communication Designer and Digital Fabrication trainer graduated from ISIA Firenze and based between Europe and the Middle East.
Since 2013, she has pursued her passion for crafting projects that blend design, digital arts and technology, while traveling the world to lead workshops and teach digital fabrication techniques. Her focus is on applying these skills to designs, installations, and interactive projects for students, makers, and professionals alike.
In 2018, after many years of involvement in Fab Labs and digital fabrication, she co-founded Fabctory, a laboratory focused on training, co-design and prototyping services for companies, with the aim of promoting local design & manufacturing as well as synergies between Italian micro factories. Since 2017 she has been part of the Core Team and the Communications Manager of the Fabricademy.


---


![](../imgs/faculty/zoe.png)

**Zoe Romano - Zoescope**

Zoe Romano is a craftivist, digital and fabrication strategist, lecturer focused on social innovation, women in tech, open design. She graduated in Philosophy at the University of Milan, worked for several years in strategic communication, developed her social skills as media-hacktivist on precarity, material and immaterial labor in the creative industries. She worked for Arduino as communication strategist from 2013 to 2017 and co-founded one of the first makerspaces in Milan, WeMake focused on design and fashion. She’s now a consultant on R&D, teaches courses in various organisations and collaborates on eu-funded digital social innovation projects. She takes part in research/activism initiatives and develops projects around e-textiles and digital fabrication in different contexts.


---

![](../imgs/faculty/liza.png)

**Liza Stark - Thesoftcircuiter**

Liza Stark is a designer, educator, and multi-disciplinary artist based in New York whose work explores how craft, technology, and narrative impact how we learn as individuals and communities. Currently, she teaches in the MFA Design + Technology program at Parsons, is a research fellow at the t.LAB in the Brooklyn Design + Fashion Accelerator at the Pratt Institute, and co-organizes eTextile Spring Break. Past adventures include designing the Wearable Technology + Fashion Campus curriculum for Girls Who Code, leading the community team at littleBits, designing games and playful professional development at Institute of Play, and facilitating many workshops for all sorts of people on electronics, eTextiles, design, and games. She takes play very seriously, loves her sewing machine and soldering iron equally, and considers open knowledge sharing as important as breathing.

---

![](../imgs/faculty/julia.png)

**Julia Körner - JK Design, Vienna | Los Angeles**


Julia Koerner is an award-winning Austrian designer working at the convergence of architecture, product and fashion design. She is internationally recognised for design innovation in 3D-Printing. Her work stands out at the top of these disciplines. Julia received master degrees in Architecture from the University of Applied Arts in Vienna (with distinction) and the Architectural Association in London. Since 2012 she is based between Los Angeles and Salzburg and has previously practiced in London and New York.

---

![](../imgs/faculty/sara-diaz.png)

**Sara Diaz Rodriguez**

Sara Diaz Rodriguez is the founder of Studio Hilo and a design researcher and lecturer at weißensee school of Art and Design in Berlin. In her work, Sara explores the relationship between traditional textile techniques and contemporary technologies. Her research focuses on digital fabrication possibilities for textile manufacturing. Since 2018 she works at DXM as design researcher and expert of electronic textiles in the research project Textile Prototyping Lab (TPL). Her focus of the research is to analyse and improve textile manufacturing and prototyping for smart materials. She completed an M.A degree in Textile and Surface Design at Berlin Weissensee School of Art.

---

![](../imgs/faculty/oscar.png)

**Oscar Tomico - Elisava Barcelona**

His main research topic to develop situated practices allowing for a constructive confrontation between the designer’s rationale and societal motivations and values (co-reflection). Current projects focus involving stakeholders during the design process to foster co-operation and reflective practices between participants in order to frame the design space, collaboration space and reformulate their design opportunity. His PhD thesis was on subjective experience gathering techniques for interaction design based on constructivist psychology.

---

![](../imgs/faculty/adriana.png)

**Adriana Cabrera - Matrix GmbH & Co. KG | Open Innovation Lab, Düsseldorf**

Adriana Cabrera is a researcher and lecturer in the areas of digital fabrication, design, and biomechanics at FabLab Kamp-Lintfort, Rhine-Waal University of Applied Sciences, Germany. She is the founder of FabMaterials and leads the research in the field of personal fabrication for care. Her interest in inclusive design has led her to introduce the field of assistive technologies and materiality into the university curriculum and she is co-leading the soft robotics research at the Rhine-Waal University of Applied Sciences. Originally from Colombia, Adriana works in different areas of design and tangible interaction. With a background in industrial design, she complemented her studies in MFA Media Art and Design at the Bauhaus University in Weimar and later in MA Surface and Textile Design at the Weißensee Academy of Art in Berlin, focusing on materials research. She is implementing sustainable experimentation by exploring new bio-inspired design and the impact of today’s prototyping. She is currently the Project manager at CSCP Sustainable Production, and the co-founder of FabCare.

---

![](../imgs/faculty/lily.png)

**Dr. Lily Chambers - Hochschule Rhein-Waal | Researcher at University of Bristol**

Currently she is a professor in Bionics with a focus on Biology, lecturing within the Faculty of Technology and Bionics at the Rhine-Waal University of Applied sciences in Germany. Previous biomimetic research has been on soft robotics to design and build biodegradable artificial muscles at the Bristol Robotic Laboratory, Bristol as well as development of a robot to mimic natural fish swimming motion. Her PhD thesis research at the University of Southampton was on the development of a biomimetic antifouling coating solution for ship hulls. Inspired to find natural solutions to engineering problems her research is at the interface between nature and technology.

---

![](../imgs/faculty/katia.png)

**Katia Vega - UC Davis**

She is a Beauty Tech Designer. Inspired by invisible computing, augmenting human capabilities and magic, she proposes novel ways of interacting with the world. Her invention is called Beauty Technology, a wearable computing subfield that integrates technology into cosmetics to be applied directly to one’s skin, fingernails and hair in order to transform the body’s surface in an interactive platform. Currently, she joined the Responsive Environments Group at MIT Media Lab as a Postdoctoral Associate. She was a Postdoctoral Fellow at PUC-Rio (Brazil). She got her PhD and master degrees in Computer Science at the same university under the supervision of Prof. Hugo Fuks. She was a Research Assistant in the Wearables Lab at HKBU (Hong Kong). Her undergraduate studies were done in Computer Science at UNMSM (Peru). Co-Founder of Soluciones Racionales (IBM Business Partner - Peru).

---

## Fabricademy Mentors


![](../imgs/mentors/troy.png)

- **Troy Nachtigall**<br>
HvA Amsterdam - University Applied Science Amsterdam

---

![](../imgs/mentors/emma.png)

- **Emma Pareschi**<br>
Waag Technology & Society

---

![](../imgs/mentors/ricardo.png)

- **Ricardo O'Nascimento**<br>
Popkalab / Loughborough University

---

![](../imgs/mentors/afroditi.png)

- **Afroditi Psarra**<br>
DXARTS, University of Washington

---

![](../imgs/mentors/rebecca.png)

- **Rebecca Earley**<br>
UAL London, University of the Arts

---

![](../imgs/mentors/malou.png)

- **Malou Beemer**<br>
HvA Amsterdam - University Applied Science Amsterdam

---

![](../imgs/mentors/svenja.png)

- **Svenja Keune**<br>
University of Borås

---

![](../imgs/mentors/jessica.png)

- **Jessica Dias**<br>
Formalised curiosities / Biobabes

---

![](../imgs/mentors/giulia.png)

- **Giulia Tomasello**<br>
Future Flora



---

## Administration

Fabricademy Administration is managed by the [Fab Foundation](http://fabfoundation.org).

For any administrative enquiry contact us by email [fabricademy@fabfoundation.org](mailto:fabricademy@fabfoundation.org).

---

## Contacts

For any information please contact us by email [info@textile-academy.org](mailto:info@textile-academy.org).
