# Video Conferencing and communication channels

## Necessary Hardware / Connectivity

- Internet access (recommended at least 1MB upload/download speed)
- Webcam (or one built into your computer)
- Noise canceling microphone (or headphones with a built-in mic for individuals)

**A noise cancelling speakerphone** is recommended when connecting through a computer as a group for class (as opposed to a Polycom system). We currently [recommend this speakerphone](http://business.logitech.com/en-us/product/mobile-speakerphone-p710e-business), but see the [Fab Lab Inventory](http://fab.cba.mit.edu/about/fab/inv.html) for the latest recommendation.

---

## Software

Fabricademy uses the [Zoom conferencing system](https://class.textile-academy.org/tools/zoom/).
Please make yourself comfortable using it, so that you will be able to join classes and reviews.

**How it works**

1. You will receive by email and through the other Fabricademy student channels a link and a pincode for the conference.
2. Use this information when asked by the software.

You have many options to connect:

- Your PC with Chrome browser installed, just go to the **link provided by Fabricademy**
- Your PC, downloading the [Windows and Mac apps](https://zoom.us)
- Your mobile / tablet with the [iOS](https://apps.apple.com/us/app/zoom-cloud-meetings/id546505307) and [Android](https://play.google.com/store/apps/details?id=us.zoom.videomeetings&hl=en) apps
- Your phone, calling in the conference number found in the invite

---

## Zoom App

The tutorial below will teach you how to use the native Mac or Windows App
- [Download Zoom App](https://zoom.us/download)
- [Set up Zoom with Polycom](https://support.zoom.us/hc/en-us/articles/115001940943-Zoom-Connector-for-Polycom)
- [Set up Zoom with any other H323-compatible MCU Client](https://support.zoom.us/hc/en-us/articles/206618765-Zoom-video-tutorials)

---


## Slack

All Fabricademy students and instructors should join the Fabricademy Slack Channel in order to be able to discuss and interact with the global community.
The Slack channel is available at the following link: [Fabricademy on Slack](https://textile-academy.slack.com)

---

## Fabricademy Class website

All Fabricademy content, including lecture schedule, class notes and student pages is published in the [Class website](https://class.textile-academy.org).

---

## Email

Students and instructors might receive urgent communications and weekly updates by email, so they need to make sure Fabricademy Coordination has a valid email address on record all the time.
