# Grading and Final evaluation

## Evaluation Schedule

Local Instructors should be evaluating student work periodically throughout the course. A bi-weekly review is good, a weekly review with the student is ideal.

Instructors must review each student’s work according to the documentation provided by the student, NOT what was observed in the lab.

Instructors should discuss incomplete work / documentation with a student on an ongoing basis. There should be no surprises at the end of the course.

In order to complete the program students need to satisfactorily complete *all *assignments and their final project.

---

## Assessment criteria

The Fabricademy evaluation and assessment follows a standard set of criteria defined for each unit in the course.

- For each unit, students must complete a "Student's Checklist" defining the tasks
  each student should carry out.
- Work carried out by the student is then evaluated against the expected learning outcomes according to several criteria, including quality of the work, originality, clarity of the documentation, specific to each unit.
- Each unit will be considered complete when all or most of the learning outcomes have been reached by the student.
- Only when all units are marked complete the student will be able to pass to a second evaluation round and finally graduate.

Assessment criteria are defined in the [Assessment section](./assessment/index.md)

---

## Local Final Evaluation Cycle

The local evaluation is completed with a final evaluation using the [Nueval web application](http://nueval.fabacademy.org) which includes checking all
the learning outcomes defined in the course handbook.

Instructors recommend for global evaluation students who have completed their assignments and final project proving they master all the skills covered.

Students who didn't complete the assignments or final project will have another opportunity to be evaluated by the local instructor before the next cycle starts,
usually in September, and be then proposed for global evaluation in the same period.

The students who can't complete by the start of next cycle will need to enroll again and pay the full fee.

---

## Global Final Evaluation Cycle

Global evaluation is carried out by the global evaluation committee, with the goal of confirming the evaluation of the local instructor,
providing additional comments and insight, but also guaranteeing that all student are evaluated with the same criteria.

---

## Global Evaluation Committee

Members of the global evaluation committee will each spend additional 10-20 hours making the final decision on graduation.

---

## How to Contact the Committee for Re-Evaluation

I realize that there are a few of you (or your students) that were missed or slipped through the cracks during the last round.

_Any instructor who has a student that needs to be re-evaluated from a previous year should:_

1. Review the student’s work themselves first

2. If the student is complete, contact the global evaluation committee on the email address above.

3. Use the \*email subject heading**\* "Re-Evaluation Requested: STUDENT NAME"**

4. Then the committee will review and determine final graduation status
