# Program Structure

The 6-month Program of Fabricademy is structured in two phases.

- 3-month intensive learning: 3 weekly online classes by global experts and weekly local trainings and assignments guided by the local instructors.
- 3-month personal project development, mentored by local instructors and advised by global experts.


## Global Classes
*From September to December*

Please note that the order of classes may vary each year.

||||
|---|---|---|
|[![](../imgs/stateofart.png)State of Art](./classes/01_intro.md)|[![](../imgs/digitalbodies.png)Digital Bodies](./classes/02_digital_human.md)|[![](../imgs/circularfashion.png)Open Source Circular Fashion](./classes/03_circular_fashion.md)|
[![](../imgs/biochromes.png)Biochromes](./classes/04_biofabrics.md)| [![](../imgs/etextiles.png)E-textiles](./classes/05_etextiles.md)|[![](../imgs/biomaterials.png)Biofabricating Materials](./classes/06_biofabricating.md)|
[![](../imgs/computationalcouture.png)Computational Couture](./classes/08_computational.md)|[![](../imgs/wearables.png)Wearables](./classes/10_wearables.md)|[![](../imgs/softrobotics.png)Soft Robotics](./classes/12_softrobotics.md)
|[![](../imgs/scaffold.png)Textile Scaffold](./classes/09_textile_scaffold.md)|[![](../imgs/oshardware.png)Open Source Hardware](./classes/07_open_source_hardware.md)|[![](../imgs/skinelectronics.png)Skin Electronics](./classes/13_skinelectronics.md)|
[![](../imgs/applications.png)Applications & Implications](./classes/11_applications.md)|[![](../imgs/projectpitch.png)Project Proposals Presentations](./classes/14_final.md)|


---

## Personal Project Development
*From January to March*

The second phase (January to March) capitalises on all the learning of phase 1 in order to develop a mature personal project. Participants focus on individual in-depth applied project research, employing critical thinking, hard and soft skills for the development of innovative solutions that explore and implement more viable, sustainable and fair alternative systems of today.
It is structured in biweekly meetings with a round of status check-in by participants and further presentations, reviews and mentoring sessions.


||||
|---|---|---|
|[![](../imgs/02customtools.png)PPD 01. Review on Process & Workflow](./project_development/02_custom-tools.md)|[![](../imgs/03focusgroup.png)02 PPD. Focus Group - Mentoring sessions](./project_development/03_mentoringsessions.md)|[![](../imgs/04midterm.png)PPD 03. Mid Term Presentations](./project_development/04_midterm.md)|
|[![](../imgs/05focusgroup.png)PPD 04. Focus Group - Mentoring sessions](./project_development/05_mentoringsessions.md)|[![](../imgs/06storytelling.png)PPD 05. Review on Storytelling & final prototype](./project_development/06_storytelling.md) | [![](../imgs/07finalpresentations.png)PPD 06. Final Projects Presentations](./project_development/07_finalpresentations.md)|





