# Introduction

**Textile Academy Bootcamp** is an in-depth intensive 5-day course meant for creatives, fashion and textile designers, both teachers and students and digital fabrication experts.

During the course, participants will explore new possibilities and alternatives to the current textile and clothing manufacturing systems, experiencing with new materials, technologies and processes at intersection of textiles, digital fabrication, and biology.

The Bootcamp is led by Fabricademy team together with textile and fashion designers, artists, computational experts and other specialists in the field from all over the world, usually invited to locally join the Bootcamp.

Check the [Bootcamp Website](http://bootcamp.textile-academy.org/) for more information.

> Location 2025 TBA soon!

For more information contact us at info@textile-academy.org

---

## Program

According to the location and the lab, we organize a Fabricademy Bootcamp tailored for your community and bring all the content in your lab. The program offers an overview of the 13 Fabricademy Classes, focusing every year on specific assignments.

- State of the art, Project management and Documentation
- Digital Bodies
- Open Source Circular Fashion
- Hands-on activities include laser cutting, modular systems, seamless
- Biochromes - Biofabricating Colours
- E-textiles
- Biofabricating Materials
- Computational Couture
- Wearables
- Applications and Implications
- Open Source Hardware - from fibers to fabrics
- Soft Robotics
- Skin electronics
- Final project development with Artists and Designers

---

### Who is it for

- Fashion and Textile design students
- Digital fabrication experts
- Artists and Designers
- Teachers and Professionals
- New potential Fabricademy instructors

---

### What will you get

- Hands-on sessions with Fabricademy Team and top faculty members
- Online or onsite lectures by world renowned experts
- Practical experience with the machines and the materials used during the course
- The unique opportunity to meet and work for a full week with experts, creatives and professionals in the fashion and textile industry
- Early access to future trends and technologies to improve your knowledge and skills
- Final project development
- Textile Academy Bootcamp Certificate

---

## Upcoming Bootcamp

- May 2025: [Brussels](https://bootcamp.textile-academy.org)


## Past Bootcamps

- 2024: [Armenia](https://textile-academy.org/fabricamp24armenia/)
- 2023: [Jordan](https://www.flickr.com/photos/170136719@N03/sets/72177720316539644/)
- 2022: [Geneva](https://www.flickr.com/photos/170136719@N03/albums/72177720302481613)
- 2019: [Iceland](https://www.flickr.com/photos/170136719@N03/albums/72157708983787673)
- 2018: [Milan](https://www.flickr.com/photos/170136719@N03/albums/72157679002861778)
- 2017: [Barcelona](https://textile-academy.org/textile-academy-bootcamp-wrapup/), [Paris](http://wiki.textile-academy.org/bootcamp2017paris)
