---
fyi: AUTO Generated file!
---
# Assessment Criteria

> Classes: September - December

## 0. Recitations and Class attendance

**Learning outcomes**

- Become part of the Fabricademy community and share your ideas, thoughts, opportunities and projects

**Student checklist**

- [x] Participate in the weekly recitations
- [x] Participate in the weekly Lectures
- [x] Participate in the weekly reviews
- [x] Participate in the weekly tutorials

---

## 1. Project management and documentation

**Learning outcomes**

- Research skills: Learn the process and tools used to document course work
- Design & process skills: Acquire the necessary skills to publish projects, documentation and share the results of each assignment

**Student checklist**

- [x] Build a documentation website describing you and your motivation for the textile-academy, including your previous work
- [x] Upload the documentation to your project page on class.textile-academy.org
- [x] Add references and research based on the topic of your interest
- [x] Learn how to upload images, videos, references and how to use Markdown and Gitlab
- [x] Learn about the fab lab processes, booking system, usage, machine demos, tools and safety rules
- [x] Customize your website and document how you did it (extra credit)

**FAQ**

!!! question "Should be all the files uploaded to the GitLab, or can I use Drive, Dropbox instead?"
    Everything should be uploaded into GitLab except the bigger files - when a file is larger than 10 MB. 

    (FYI: Files hosted externally have the risk of being deleted/lost long term if external accounts are not maintained.)

    Be sure that all the important content (presentations, design and fabrication files) necessary for replate your final project/assignment is in GitLab.

---


## 2. Digital Bodies

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and Concept development
- Design skills: the participants has acquired knowledge on 3D scanning and modelling, mesh repair or manipulation
- Fabrication skills: the participant is capable of executing from file to production workflow, from slicer to laser cutting
- Process skills: Anyone can go through the workflow, understand it and reproduce it
- Final outcome: The assignment is assembled and either complete or tested
- Originality: Has the design been thought through and elaborated

**Student checklist**

- [x] Include some inspiration: research on artists or projects that work with the human body
- [x] Document the use of 3D scanner and software to acquire a 3D model
- [x] Document the process of repairing and/or manipulating a 3D mesh and slicing it
- [x] Document the process of file preparation for laser cutting
- [x] Learn how to laser cut, document the workflow including the machine settings, material type and thickness
- [x] Upload your 3D file (STL/OBJ) and your 2D files (DXF/PDF)
- [x] Build and/or assemble a mannequin or body parts
- [x] Create a stop motion or step-by-step assemblying process and upload one picture (HIGH RES) of your mannequin (extra credit)

**FAQ**

!!! question "Can I upload the big `.stl` files obtained from the scanning?"
    You can create an account at https://sketchfab.com/ and/or https://cults3d.com/en
!!! question "Is there a minimum size for the body/body part to be fabricated this week?"
    There is not a minimum size for a body or body part to be fabricated, as long as the learning process of working from physical - to digital - back to physical fabrication is understood and achieved. Its not necessary to work on a full 1:1 scale either when making a full body, as important learning challenges and mistakes can lead to unwanted material waste.
!!! question "Is the lasercutter use a requirement for this week?"
    Use of the laser cutter is an important mastery for this week, but its also a minimum requirement rather than an exclusive one. When participants already master the local lab protocols for operating the laser cutter, they are allowed to additionally include other techniques or technologies.
!!! question "Does the mannequin have to be functional or can it be decorative or an art piece?"
    The body created is not required to have a specific function, it can function as a mannequin or last for a shoe or hat mould, but it can also simply be of artistic expression and research in understanding the form of a body in 3d through digital fabrication.
!!! question "Can any software be used?"
    Rhino is not a requirement but suggested in preparation to the parametric class, otherwise Blender and Fusion are good altrernatives
!!! question "How much material can be used?"
    Participants should not exceed 6 sheets of 1000x600mm, we suggest to avoid the use of acrylic.

---


## 3. Open Source Circular Fashion

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and concept development
- Design skills: the participant has learnt through sketches & prototypes, material choices, 2D vector design
- Fabrication skills: the participant acquired skills necessary for laser cutting, digital workflow, assemblying, material used and leftovers
- Process skills: Anyone can go through the workflow, understand it and reproduce it
- Final outcome: The assignment is assembled and either complete or tested
- Originality: Has the design been thought through and elaborated?

**Student checklist**

- [x] Include some inspiration: research on artists or projects that work with modules and zero waste systems
- [x] Document, Design and prototype with paper and scissors modular configurations and interlocking connections
- [x] Document, Design and prototype digitally your modular configurations and interlocking connections in 2D
- [x] Document the process of testing and laser cutting your designs, including the machine settings, material type and thickness
- [x] Laser cut the modules. Create a modular or seamless garment, showing that the connection is well-designed and holds the pull/stretch. Document the assembly process and tests
- [x] Upload the fabrication PDF file at [oscircularfashion.com](https://oscircularfashion.com), in 1:1 scale accompanied by 1-5 pictures (preferably in white background)
- [x] Submit some of the modules to the analog or digital material library of the lab. (Recommended size 20cm x 20cm) (extra credit)

**FAQ**

!!! question "is 0-waste a requirement?"
    A total 0-waste approach is not always achievable when working with modules, when this is the case, calculate, showcase and reflect on the % of leftovers textiles.

    Tip: you can use these leftovers in later assignments - in the form of fillers for biofabricating materials or textile scaffold.

---


## 4. Biochromes

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and concept development
- Technical skills: Master techniques mordanting, dyeing (botanical or bacterial), pigments 
- Process skills:  Anyone can go through the workflow and recipes, understand them and reproduce it
- Final outcome: the participant understands various stages of color as: dye, inks and pigment
- Originality: Has the research been thought through and elaborated?

**Student checklist**

- [x] Include some inspiration: research on artists or projects that on natural/bacterial dyeing, local ingedients and resources
- [x] Produce at least 1 natural dye with modifiers on fabric
- [x] Produce 1 ink OR 1 pigment
- [x] Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries
- [x] Submit some of your swatches to the analog material library of your lab (20cm x 20cm approx)

**FAQ**

!!! question "Can this assignment be done in group?"
    Yes, but you need to document clearly your own experimentation with text and pictures. If you use your colleague’s picture, always credit them.

---


## 5. E-textiles

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references or replicating existing projects
- Design skills: the participant understands how to produce soft circuits and sensors
- Fabrication skills: Learn how to embed electronics on fabrics, study soft-hard connections
- Process skills: Anyone can go through the workflow, understand it and reproduce it
- Final outcome: The assignment is assembled and either complete or tested

**Student checklist**

- [x] Build at least one digital and one analogue soft sensor, using different materials and techniques.
- [x] Document the sensor project as well as the readings got using the AnalogRead of Arduino
- [x] Integrate the two soft sensors into one or two textile swatches using hard soft connections
- [x] Document the circuit and its schematic
- [x] Document your swatches / samples
- [x] Upload your arduino code as text
- [x] Upload a small video of the swatches functioning
- [x] Integrate the swatch into a project (extra credit)

**FAQ**

!!! question "Can I make a regular electronic circuit with regular (hard) wires, breadboards, etc?"
    A soft circuit needs to be made, be sure that your circuit can be easily attached / sewed into a fabric piece/garment and it is “comfortable” to wear / easy to use.

---


## 6. Computational Couture

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and Concept development
- Design skills: the participant has acquired 3D modeling skills and explored parametric skills
- Fabrication skills: the participant is capable of executing from file to production workflow, from 3D modelling to 3D printing
- Process skills: Anyone can go through the process, understand it and reproduce it
- Final outcome: Create samples/swatches of 3D printing as fabric or on fabrics and a 3D/parametric model
- Originality: Has the design been thought through and elaborated?

**Student checklist**

- [x] Document the concept, sketches, references also to artistic or scientific articles on 3D printing and parametric modeling
- [x] Design a parametric model using Grasshopper3D (or alternative parametric software) and upload the 3Ddesign file + required parametric files
- [x] Learn how to use a 3D printer and document the step-by-step process and settings
- [x] Document the workflow for exporting your file and preparing the machine, Gcode and settings to be 3D printed
- [x] Print your file and document the outcomes
- [x] Upload your stl file
- [x] Submit some of your swatches to the analog material library of your lab. Size 20cm x 20cm approx (extra credit)

**FAQ**

!!! question "Is it mandatory to use Grasshopper3D?"
    As this is one of the standard tools, that have created a large community of users and libraries around it, it is strongly recommended to try this software. But other parametric packages such as Solidworks, Blender, Autodesk Dynamo / Revit are acceptable.
!!! question "Can I use a different software? how will it be evaluated?"
    Yes you can decide to use a different parametric software, please explain why and make sure to record your screen while experimenting with the parametric file if it's not Grasshopper / Rhino. The video can be uploaded to youtube / vimeo etc and embedded in your site (to .

---


## 7. Biofabricating materials

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and Concept development
- Technical skills: Master techniques for growing and crafting personalised materials
- Process skills: Anyone can go through the process, compare and explore the recipes
- Final outcome: create a material chart
- Originality: Has the design been thought through and elaborated?

**Student checklist**

- [x] Include some inspiration: research on artists, projects, platforms that work with biomaterials, local ingedients and resources
- [x] Produce at least one crafted and one grown material:
    - Crafted material - explore the different recipes and understand how to adjust them based on the ingredients:
    - Grown material - explore the different recipes and understand how to adjust them based on the ingredients

- [x] Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries
- [x] Name your materials, classify them by typology and display them in a systematic order of samples
- [x] Submit some of your swatches to the analog material library of your lab. (20cm x 20cm approx.)

---


## 8. Soft Robotics

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and Concept development
- Design skills: the participant has learnt through sketches, 2D and 3D modeling, simulations and (paper) prototypes
- Fabrication skills: the participant is able of executing from file to production workflow, molding and casting, vinylcutting, laser cutting
- Documentation: Anyone can go through the process, understand it and reproduce it
- Final outcome: Is the project assembled, functioning and complete
- Originality: Has the design been thought through and elaborated?

**Student checklist**

- [x] Document the concept, sketches, references (also to artistic and scientific articles)
- [x] Make a soft robotic sample, develop the pattern for the Inflatable and draw a sketch of the air flow:
    - build a pneumatic wrist brace (basic level) or
    - build a Soft Gripper (intermediate level) or
    - build and document a Pneumatic, digitally controlled system, electronics schematic, electronic control and code (advanced level)
    - design your own version of an inflatable / soft robot

- [x] Experiment with different materials, such as silicone, 3d printing, parchment paper, thermoadesive vynil, TPU fabrics, bioplastic, document your achievements and unexpected outcomes
- [x] Make a small video of your inflatable/soft robot working
- [x] Upload your digital design files (if any)
- [x] Build the electronic circuit to control your inflatable/soft robot (extra credit)

---


## 9. Wearables

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and Concept development
- Design skills: the participant has learnt by programming a microcontroller, design a circuit and schematic
- Fabrication skills: the participant acquired skills necessary to integrate inputs and outputs in a microcontroller wearable project
- Process skills: Anyone can go through the process, understand it and reproduce it
- Final outcome: Assembled project, functioning and complete
- Originality: Has the design been thought through and elaborated?

**Student checklist**

- [x] Document the concept, sketches, references also to artistic and scientific publications
- [x] Create a swatch/sample using a microcontroller (ATTiny/Arduino/Adafruit..) with one input and one output, using hard-soft connection solutions and battery
- [x] Create 2 actuator swatches and test them with a microcontroller, chosing from examples such as:
    - motors / mini vibration
    - leds / neopixels
    - flip dot / electromagnet
    - heat pad / with thermochromic coating
    - speaker / mp3 player
    - SMA (shape memory alloy)

- [x] Learn how to program a microcontroller, documenting your process, the libraries added, power requirements and source code
- [x] Document the schematic and circuit
- [x] Upload a small video of your object working
- [x] Integrate it to a project (extra credit)

---


## 10. Textile Scaffold

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and Concept development
- Design skills: the participant has learnt through sketches, 3D modeling skills, mould design
- Fabrication skills: the participant is able of executing from file to production workflow, through 3D modelling, 3D milling (optional) or lasercutting, crystal growing or casting
- Process skills: Anyone can go through the process, understand it and reproduce it
- Final outcome: Various samples created using different techniques
- Originality - Aesthetics: Has the design been thought through and elaborated?

**Student checklist**

- [x] Document the concept, sketches, references also to artistic and scientific publications
- [x] Produce 2 techniques of textile scaffold choosing from the following:
    - fabric formwork with casting
    - crystallization
    - wood-textiles composite
    - resin & bioresin -textiles composite
    - leather molding
    - other

- [x] Document the process including the step-by-step instructions on software, machine, mold making, vaccum forming and textile composites
- [x] Upload your design and fabrication files, including the 3D model and CAM file when possible
- [x] Document at least 2 processes from design to prototyping, fabrication, materials used, document your achievements and unexpected outcomes
- [x] Make a stop motion of your crystal growth or use 3D modeling software to simulate your design (extra credit)

**FAQ**

!!! question "Is the use of the CNC mandatory?"
    It is mandatory to digitally fabricate a 3d mold, through 2d/3d design, if you have access to a cnc milling machine we recommend you fabricate through cnc milling, otherwise lasercutting and/or 3d printing.

---


## 11. Open Source Hardware - from fibers to fabrics

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and Concept development
- Design skills: the participant has learnt through sketches, 3D modeling, use of electronics, etc
- Fabrication skills: the participant is capable of executing from file to production workflow, from 3D modelling to digital fabrication, electronics, materials
- Process skills: Anyone can go through the process, understand it and reproduce it
- Final outcome: The assignment is assembled and either complete or tested
- Originality: Has the design been thought through and elaborated?

**Student checklist**

- [x] Research and document existing fabrication methods, machines and industries, add references, tutorials and sketches of the hardware you will make
- [x] Document the process of designing the files for your machine/machine-hack/tool and its fabrication including the assembly process
- [x] Document the schematic and the software source code (if any)
- [x] Document the parts and how to make your tool or machine
- [x] Document your BOM (Bill of materials): electronics, materials, their amount, etcetera (with references of the components)
- [x] Upload your 3D model and CAM files (if any)
- [x] Design, create and document a final outcome, a sample project of your process
- [x] Make a small video of the machine
- [x] Create an interface for controling your machine (extra credit)

**FAQ**

!!! question "Could I simply replicate an existing OS machine?"
    Yes, you can replicate an existing OS machine, document well your testing, material recipes / use while using the machine or the electronics you experimented with.

---


## 12. Skin Electronics

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references and concept development
- Design skills: the participant learnt to program a microcontroller, design circuit and schematic
- Fabrication skills: the participant is able of integrating inputs and outputs in a microcontroller project
- Process skills: Anyone can go through the process, understand it and reproduce it
- Final outcome: Is the assignment is assembled, functioning or tested
- Originality: Has the design been thought through and elaborated?

**Student checklist**

- [x] Document the concept, sketches, references also to artistic and scientific publications
- [x] Design a “skin-circuit”, exploring the replication of the examples bwlow or:
    - the Skin masquerade party project
    - the Twinkle Nails project
    - interactive tattoo
    - explore how to create a new skin electronics accessory.

- [x] Document the project and included all source files and all materials used
- [x] Upload your design files and source code
- [x] Make a video with your skin electronic working
- [x] Make a short performance/concept of your project functioning (extra credit)

**FAQ**

!!! question "How is this different from wearables?"
    For skin electronics the circuit should be a wearable placed on the skin (mask, hair, tattoo, patch, glove, nails)
!!! question "Do I need to use a microcontroller?"
    Yes, you should use a small microcontroller  that can be hidden - such as ATtiny, gemma or other similar
!!! question "Can it be connected to a power supply or computer?"
    No, your wearables should be powered by battery.

---


## 13. Implications and applications

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references
- Design skills: the participant understands how to develop a concept and service model
- Process skills: the participant has learnt through stakeholders analysis, service description or personalisation concepts
- Final outcome: The product/service/experience is developed and ready to be presented to potential stakeholders
- Originality: Has the proposal been thought through and elaborated?

**Student checklist**

- [x] Document the concept, sketches, references also to artistic and scientific publications
- [x] Create an Ultra-personalised product service system (UPPSS) for your final project proposal
- [x] Map the potential stakeholders
- [x] Explore personalisation at different levels
- [x] Interview your potential users/target group about your concept, quantify results (extra credit)

---


## PROJECT DEVELOPMENT - January/April

## 1. PPD Concept Development

**Learning outcomes**

- Research skills: the participant has acquired knowledge through references: concept development, research, where does the project innovate
- Design skills: the participant has learnt through making a mood board, sketches/preliminary designs
- Process skills: the participant is able to define their project in Who, What, When, Where, Why
- Fabrication skills: the participant leant via simple quick prototypes or (material) samples
- Final outcome: Personal Final Project page, sketch of project planning & first Gantt chart
- Originality: Has the design and innovation been thought through and elaborated?

**Student checklist**

- [x] Set up your final project page, document the concept, sketches, artistic and scientific references
- [x] Answer the 5W: Who, What, When, Where, Why
- [x] Create a quick prototype of your concept. (physical, digital, collage or render)
- [x] Start a mood board to give insight in a first look and feel of your project concept 

---

## 2. PPD Process Development

**Learning outcomes**

- Research skills: the participant researched via concept development / ideation, research, references to examples of fundamental processes necessary
- Design & Fabrication skills: the participant learnt through preliminary designs (including files) & prototypes of the product, tools, electronics or processes required
- Process skills: the participant is able to present process development overview, step by step evolution of the design and fabrication process
- Originality: Has the design and innovation been thought through and elaborated

**Student checklist**

- [x] Document the concept, sketches, references and the fundamental steps/processes involved
- [x] Create a process /work flow chart (a more detailed planning calendar, including machines and steps)
- [x] Create a quick prototype of the product, custom tool or electronics involved (physical, digital, collage or render)
- [x] Upload all necessary files

**FAQ**

!!! question "If I change my project concept during the second phase - do I have to redo all steps of the concept and process development?"
    No, you can simply explain the evolution of your work.

---

## 3. PPD Deliverables

**Learning outcomes**

- GANTT : sketch of a project planning and first Gantt chart
- BoM: Bill of Materials (BOM) necessary to reproduce the project, including costs and links were possible
- Showcase: Collection of evolving and work in progress slide shows, ppts or presentations about the project
- Story board: draft and sketches of a story telling script for video production
- Fabrication files: all necessary files for project production are collected here
- Tutorials: Collection of tutorials, how-tos generated during the research process.

**Student checklist**

- [x] Create a GANTT chart (planning calendar)
- [x] List and (if possible) budget of all foreseen materials and machines required
- [x] Upload all sets of slides produced during the various presentations
- [x] Upload story board drawings
- [x] Upload all necessary files
- [x] Update how-tos generated

---

## 4. PPD Final Presentation

Your project is required to use at least 3 out of the 12 assignments, or advance the state of the art by presenting innovation that was not presented in class.

**Learning outcomes**

- Concept: a complete and captivating short introduction to the project
- Design: final gallery showcasing the design of the product, tool, experience, performance etc
- Documentation: Exhaustive slide presentation (Who, What, When, Where, Why, for whom)
- Media: video or movie showcasing the project and its outcomes
- Final outcome: a comprehensive booklet or (visual) thesis 
- Originality - Aesthetics: Has the design and innovation been thought through and elaborated?

**Student checklist**

- [x] Final introductory text 
- [x] Images collection depicting the final outcome
- [x] Slide show presentation
- [x] Video or movie presentation
- [x] Booklet or (visual) thesis
- [x] Document your final project development including blueprints, source files, list of materials, code, project iterations and final outcome
- [x] Publish your project on a magazine or international platform (extra credit)

**FAQ**

!!! question "Is a final project acceptable if it is only based one or two classes of the course?"
    Yes, but in this case the project must be a relevant and original contribution to the field, and the depth of the work should clearly be much more than a regular assignment for that week. Multidisciplinarity is considered important in Fabricademy. 

    Yes, but the individual student contribution should cover all the phases of the project and be clearly identified in the documentation. In any case it is recommended that each of the student develops a module of the project, starting from the concept to the actual realisation.

---

