# Class 1: State of Art

!!! bug ""
    **Global Instructors: Fabricademy Coordination**

![](../imgs/stateofart.png)

In the introduction class we will introduce the team coordinating the academy and contextualize the scope of the program. 
The program explores the interrelation of human-technology-environment through the notions of embodiment, materiality, ecodesign, biodesign, performance, smart textiles and digital fabrication.
Fabricademy is a transdisciplinary program with a mission to (re)shape and (re)define the implications and applications of technology in the textile and clothing industry, from the fashion sector to the upcoming wearable market. It offers a broad overview of the state of the art of the current industry and builds on “learning by doing” methodologies, tackling themes like personal fabrication, distributed manufacturing, industry 4.0,wearable technology, biofabrication, assistive technologies and sustainability.

Highlighting the common values and principles for which the program stands for and the framework in which we will operate. The class will give the participants an overview of the main aspects and tools for documenting their work, in order to be able to shape their personal websites. These tools will be put into practice by describing the possible final project and drafting a first sketch of it in their documentation websites.

---

## Program outline

- Introduction
- Values and Principles, scope of the program
- Calendar overview
- State of the Art: the textile and clothing industry, sustainability, innovation and technology
- Project management, Documentation and Website

---

## Tools/software

- Computer
- Code/Text Editors: [Sublime Merge](https://www.sublimemerge.com/), [Texmate](https://macromates.com/), [Visual Studio Code](https://code.visualstudio.com/), [Atom](https://atom.io/), [Brackets](http://brackets.io/), [TextMate for macOS](https://macromates.com/)
- Open Source Online Media Editing Software: [Tinyjpg.com - Smart JPG/PNG compression](https://tinyjpg.com/), [Canva - Media kit maker](https://www.canva.com), [Ezgif.com - Gif maker](https://ezgif.com/maker), [PhotoCollage - Collage maker](https://www.photocollage.com/), [ImageMagick - Open Source (Command-line)](https://imagemagick.org/)

---

## Assignment

- Build a documentation website describing yourself and your motivation for the textile-academy, including your previous work
- Upload the documentation to your project page on class.textile-academy.org
- Add references and research based on the topic of your interest
- Learn how to upload images, videos, references and how to use markdown and gitlab
- EXTRA POINT Customize your website and document how you did it
- Create your personal webpage on Gitlab and add your portfolio, interests and project ideas at your landing page

---

## Evaluation and assessment

Check the [Assessment Criteria](../assessment/criteria.md#1-project-management-and-documentation)

---

## References

!!! bug ""
    **Fabricademy Tutorials**
    - [Introuction to mkdocs](https://docs.google.com/presentation/d/1KL1cm7YGAIv2zKTfPSCYjGRgpazDWscJSkSBWJ_NxO4/edit#slide=id.p1)
    - [Media Editing](https://docs.google.com/presentation/d/1vfUUtneeV2766obt6g10hCol2rDFVlw1aFMNc5ECgfw/edit#slide=id.p)
