# Digital Bodies

!!! bug ""
    **Global Instructor: Anastasia Pistofidou**

![](../imgs/digitalbodies.png)

Throughout our history we observe that the human body and its representation are of high importance in arts, sciences, medicine, psychology, etc.

A fashion designer uses the human figure as his white paper to produce his masterpiece. In the same way authors were using pencil and paper, then typewriter, keyboard and currently voice dictation, the tools of the fashion designer evolved through time.

On the way of enabling mass customization, the fashion industry is claiming for new tools that can scan and fabricate unique digitally tailored garments. How can one have access to a digital tailor that responds to his specific needs?

This class introduces new digital tools that complement hand tools in order to design, represent, make and
modify the human figure that can then be used as a canvas for creation. We challenge the fashion designer to step away from the simple copy of the human figure as support of his work and start his creative process from its very beginning : the design of the canvas itself.

During this class you will have an overview of tools and software that you can use for design and prototyping your ideas. You will get the basic training and safety measurements for using the infrastructure of the laboratory.
Fabricademy participants will scan themselves and create a scale 1:1 human figure.

---

## Program outline

- References of the representation of the human figure in art
- The mannequin in haute couture
- Human anatomy
- Measuring the body
- Digital fabrication techniques: waffle, stucking, triangulation, radial, bending, kurf patterns
- Digital fabrication machines: laser cutter, 3D printer, cnc milling, vinyl cutter, vacuum forming, PCB milling, 3D scanner
- Materials
- CAD 3D Modelling
- Rules and safety at the fab lab

---

## Tools/software

- 3D scanner: [Skanect - for Kinect](http://skanect.occipital.com/), [Sense - for Sense Scanner](https://support.3dsystems.com/s/article/Sense-Scanner?language=en_US),..
- 3D modelling software: [Rhinoceros](http://www.rhinoceros.com), [Grasshopper](http://www.grasshopper3d.com/), [Solidworks (Dassault Systèmes)](https://www.solidworks.com/), [Autodesk Fusion 360](https://www.autodesk.com/products/fusion-360/overview), [Autodesk Slicer for Fusion 360](https://knowledge.autodesk.com/support/fusion-360/downloads/caas/downloads/content/slicer-for-fusion-360.html)
- 3D characters software: [MakeHuman - Human Figure](http://www.makehumancommunity.org/), [Adobe Mixamo - Human Figure](https://www.mixamo.com)
- Laser cutter C02

---

## Materials

|Material|Details|
|---|---|
|Cardboard|Suggested 3mm or 6mm for lasercutting|
|Wood & Veneer|for lasercutting or CNC milling|
|Hi density foam boards|for CNC milling|
|Composites materials|fibers, cotton, hemp, linen, jute, resins, bio/epoxy resin, etc|
|Resins|bio and epoxy resins for composites|

---

## Assignment

- Include some inspirations: research on artists or projects that work with the human body
- Document the use of 3D scanner and softwares to acquire a 3D model
- Document the process of repairing and/or manipulating a 3D mesh and slicing it
- Create my ready to cut file for laser cutting, learn how to use the laser cutter and document the workflow and upload your 3D and 2D files
- Learn about the fab lab processes, booking system, usage, machine demos, tools and safety rules
Build and/or assemble my mannequin, create a stop motion assembling it or stepped process
- EXTRA POINT Send one picture (HIGH RES) of my mannequin to enter the competition for the annual exhibition

---

## Evaluation and assessment

Check the [Assessment Criteria](../assessment/criteria.md#2-digital-bodies)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [3D Modeling](https://class.textile-academy.org/tutorials/#3d-modeling)
