# Open Source Circular Fashion

!!! bug ""
    **Global Instructor: Zoe Romano**

![](../imgs/circularfashion.png)
    
In this class the lecture will outline the systems behind fashion and the textile industry, focusing on alternative systems such as circular fashion, agile fashion, open value chains.
The focus will be on creating modular elements, structures and connections that allow the user to change the shape of a garment, resize it or replace certain elements. Participants will publish their creations on open source platforms and learn how to monitor and promote their creations in a distributed network.

---

## Program Outline

- Intro teacher
- Circular fashion
- Hacking the fashion system
- Agile fashion
- Modular elements
- Modular seams
- References
- Tools/software

---

## Tools/software

- 2D Drawing Software: [Inkscape](http://inkscape.org), [Adobe Illustrator](https://www.adobe.com/products/illustrator.html)
- 2D Pattern Drafting Software: [Seamly2D](https://seamly.net/), [Valentina Project](https://valentinaproject.bitbucket.io/), [Openfitlab](http://www.openfitlab.com/)
- 3D Parametric Software: [Rhinoceros 3D & Grasshopper](https://www.rhino3d.com/), [Solidworks](https://www.solidworks.com/), [Fusion360](https://www.autodesk.com/products/fusion-360/personal) 
- Laser cutter C02

---

## Materials

|Material|Details|
|---|---|
|Sealing textiles|Synthetic textiles that melt and seal the edges of the cut out|
|Vegetable tanned leather|Chrome tanned leather is toxic when heated|
|Felt - natural and synthetic|Preferably PLA or other biodegardable felts|
|Neoprene|Check for composition that no toxic particle/fumes will be released when heated|

---

## Assignment

- Design and prototype with paper and scissors modular configurations and locking connections. Document the paper prototypes
- Run tests of laser cutting of your designs in fabric and document the parameters for the chosen fabric.
Design and Document the process
- Laser cut the modules
- Create a modular or seamless garment, showing that the connection is well designed and holds the pull/stretch of a garment
- Document the assembly process and tests.
- Upload the open source file in pdf, in correct scale with 1-5 pictures at (https://oscircularfashion.com) (preferably in white background)
The files should be accompanied by a list of materials that can be used, pictures of the final piece, various configurations and pictures of details of assembling or special parameters to be considered
- EXTRA POINT Submit some of the modules to the analog or digital material library of the lab (20x20cm approx.)

---

## Evaluation and assessment

Check the [Assessment Criteria](../assessment/criteria.md#3-open-source-circular-fashion)

---

## References

!!! bug ""
    **OS Circular Fashion Platform** - [oscircularfashion.com](http://oscircularfashion.com)

!!! bug ""
    **Fabricademy Tutorials** - [Lasercutting](https://class.textile-academy.org/tutorials/#laser-cutting)

