# Biochromes

!!! bug ""
    **Global Instructor: Cecilia Raspanti**

![](../imgs/biochromes.png)

The textile industry is one of the most polluting in the world, in which one the most environmentally disastrous processes is the dyeing of fibers and textiles of the clothes we wear. 
Chemicals are released daily in rivers and nature destroying the environment around us to satisfy the colour demands that we create as designers, industry and consumers. 
Very few options are being explored in this fast changing fashion, clothing and textile industry, and the list of chemical treatments is only expanding.

This class will focus on exploring colouring alternatives to the current ones. Bridging craftsmanship techniques and technology, to explore alternative colour sources and their processing.
Ranging from plant based, insect base and bacteria based pigments.

---

## Program outline

- Overview and context: Biochromes
- Dyes: Natural & bacterial 
  - Base materials, animal fibers and vegetable fibers
  - Mordants
  - Color modifiers
  - Dyes from roots, leaves, flowers - recipes
      - Madder
      - Campeche
      - Hibiscus
      - Turmeric
      - Alkanet
      - Etc..
  - Dyes from pigmented bacteria
      - Overview
      - Inspirational projects
      - Recipes
      - Instruction videos
  - Inks: botanical 
     - Supports
     - Mordants
     - Color modifiers  
     - Stabilizers

---

## Materials

|Material|Details|
|---|---|
|Natural Dyes|madder roots, alkanet roots, turmeric roots powder, hibiscus flowers, onion peels, campeche wood, weld plant, annatto seeds|
|Mordants/Scouring agents|alum & cream of tartar, copper liquor - copper pipes+vinegar or in crystals form, iron liquor - rusty irons+vinegar or in crystals form, Na2Co3 (sodium carbonate)|
|Ph modifiers|acids: vinegar, lemon / base: sodium carbonate|
|Bacterial Dyes|janthinobacterium lividum, Serratia (bio safety lvl 2) - (ONLY if you have a biolab environment and are prepared to use biosafety lvl 2 organisms), micrococcus luteus, LB Broth & Nutrient agar, animal fibers/textiles, wool, silk, camel hair, angora, vegetable fibers/textiles, cotton, linen, hemp, ramie|
|Inks|arabic gum, salt, ethanol 96%, pipettes, natural dyes and bacteria|

---

## Assignment

- Produce at least one natural dye or bacterial dye:
    - Natural dye - modifying it’s colour and mordanting it in different ways to dye at least 2 different categories of fibers
    - Bacterial dye - Explored dyeing with bacteria of different fibers and/or bacteria
- Produce at least one botanical or bacterial ink:
    - Botanical Ink - explore different materials, recipes and understand how to adjust them based on the ingredients
    - Bacterial Ink - explore bacteria solvents and understand how to adjust or use the inks
- Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries 
- Name your materials, classify them by typology and display them in a systematic order of samples
- EXTRA POINT Submit some of your swatches to the analog material library of your lab. (20cm *20cm aprox)

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#4-biochromes)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [Biochromes](https://class.textile-academy.org/tutorials/)
    
