# Biofabricating Materials

!!! bug ""
    **Global Instructor: Cecilia Raspanti**

![](../imgs/biomaterials.png)

This last century we have been crafting, designing and growing materials independently from their future use. This has caused major design flaws in our daily lives, where we find ourselves surrounded by plastics, while observing knowledge about local materials and techniques disappear and left unused even when in abundance.

This class will focus on exploring material alternatives to the current ones. 
By bridging craftsmanship techniques and todays easier access to technologies, we explore alternative material resources in order to craft their processing and develop products and materials hand in hand.

---

## Program outline

* Overview and context: BioFabrication
* BioFabricating materials
      * Crafted materials & Grown materials
      * Processes
      * Themes: overview of projects, recipe and whats needed
	  * Bio-plastics, -silicones, -resins
          * Gelatine
		  * Agar
	   	  * Alginate
	  * Bacterial leather
     	  * Fish skin leather
		  * Mushroom leather
		  * Fruit leathers
* Hi-tech
* Cooperative research
* Researchers around the world
* Material Archives

---

## Materials

* Bio -plastics -resins -silicones
  * gelatine
  * agar   
  * alginate
  * calcium chloride
  * sodium carbonate
  * starch
  * glycerine
  * water
  * vinegar
  * pigments
  * SCOBY mother
  * teabags
  * sugar
  * ethanol




---

## Assignment

- Produce at least two grown and/or two crafted materials:
    - Grown materials - Grow a material, experimenting with at least 2 different recipes and variations thereof. Document the process, ingredients, changes, describe and compare the materials
    - Craft materials - Craft a material, experimenting with at least 2 different recipes and variations thereof. Document the process, ingredients, changes, describe and compare the materials
- Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries 
- Name your materials, classify them by typology and display them in a systematic order of samples.
- EXTRA POINT: Submit some of your swatches to the analog material library of your lab. (20cm *20cm aprox)
 
---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#7-biofabricating-materials)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [Biofabricating Materials](https://class.textile-academy.org/tutorials/)

