# Open Source Hardware - from fibers to fabrics

!!! bug ""
    **Global Instructor: Sara Diaz**

![](../imgs/oshardware.png)

The class explores the Open Source Hardware field in general and focuses on its potential in the area of textile. How to update obsolete machines for producing textile? How to take advantage of digital fabrication and open source technology to come up with an open source machine for knitting, weaving and invent new techniques.

This class focuses on the importance of the techniques, tools and machines that create traditional fabrics. The lecture will give an overview on the evolution of these tools and how these impact production and manufacturing, with the focus on hacking, both machines and tools, and creating open source accessible machinery for a broader public.

---

## Program outline

- Introduction
- Techniques & history
- Knitting
  - History
  - Knitting as first manufacturing home machine
- Weaving
  - History
- Machines
  - Knitting machines
    - Mechanical
    - Electronic
    - Digital / industrial
- Looms
    - Mechanical
    - Electronic
    - Digital industrial
- Open source machines & hacking machines
  - Knitic
  - Circular knitic
  - Open knit -> kniterate
- Updating the industry with new tools, democratizing machines

---

## Tools/software

- Multimeter
- Soldering station
- Electronics setup
- Pliers, wire stripper, flush snips, tweezers
- Laser cutter
- Big milling machine
- CAD / CAM Software: [Rhinoceros](http://www.rhinoceros.com), [Grasshopper](http://www.grasshopper3d.com/), [Solidworks (Dassault Systèmes)](https://www.solidworks.com/), [Autodesk Fusion 360](https://www.autodesk.com/products/fusion-360/overview), [Autodesk Slicer for Fusion 360](https://knowledge.autodesk.com/support/fusion-360/downloads/caas/downloads/content/slicer-for-fusion-360.html)
- [Arduino IDE](https://www.arduino.cc/)

---

## Materials
- Various materials from the lab, open to instructor

---

## Assignment

- Research and document existing fabrication methods, machines and industries , add references and sketches of the machine and the chosen process
- Design and document the files of the machine, machine hack or tool and fabrication - assembly process
- Document the schematic and the programming code (if any)
- List the materials: electronics, materials amount other (references of the components)
- Design, create and document a final outcome, a sample project of your process
- Make a small video of the machine
- Create an interface for controling your machine

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#11-open-source-hardware-from-fibers-to-fabrics)

---

## References

!!! bug ""
    **Fabricademy Tutorials** 
    - [Open Source Hardware - Electronics](https://class.textile-academy.org/tutorials/)
