# Computational Couture

!!! bug ""
    **Global Instructor: Julia Körner**

![](../imgs/computationalcouture.png)

Disciplines as programming and electronics become highly interconnected, blurring old boundaries and merging different fields of knowledge. Fashion has been already affected by this radical change. Therefore, clothes, shoes and other accessories can now incorporate elements of hardware and software, generating a peculiar mix between fashion and computation that is incredibly fertile and inspiring. Data becomes Beauty, Interaction becomes Emotion. As a result, a new aesthetic is emerging.
In this class participants will explore computational design methods towards a new reinterpretation of cloths, garments and accessories for fashion design, inspired by a new digital design methodology.

This class requires basic knowledge of Rhinoceros, Grasshopper. Participants should bring their own laptop with a pre-installed software. The software package needed has no additional cost for the participant (Rhino can be downloaded as evaluation version, Grasshopper and plugins are free). These software are subject to frequent updates, so a download link to the version used in the workshop will be sent to the participants a few days before the workshop.

---

## Program outline

- Introduction
- Patterns manipulations
- Box Morphing
- Loops and iterations
- Recursive subdivision / localized subdivision
- Physics and simulations
- Wrapping
- Foldable patterns
- Unrolls and mesh planarization
- VR representations

---

## Tools/software

- Required: 3D Printer FDM
- Optional: SLA, SLS printer
- [Rhinoceros 3D](https://www.rhino3d.com/)
- [Grasshopper](https://www.grasshopper3d.com/)

**Libraries for Grasshopper**

- Kangaroo
- Anemone
- Weaverbird
- Cocoon
- Marching Cubes
- Mesh Edit
- Mesh+
- Mesh tools
- Lunchbox
- VR-Edge
- Mesh analysis

---

## Materials

|Material|Details|
|---|---|
|3D Printing Spools|PLA, ABS, TPU/NINJAFLEX|
|Lycra|2-way stretch lycra|

---

## Assignment

- Document the concept, sketches, references also to artistic and scientific publications
Design a parametric model using Grasshopper3D and uploadthe rhino file + grasshopper files
- Learn how to use 3D printing techniques to print the 3D model in/on the chosen materials
- Document the workflow for exporting your file and preparing the machine and gcode to be 3D printed
- Upload your stl file with pictures at [oscircularfashion.com](https://oscircularfashion.com)
- Submit some of your swatches to the analog material library of your lab. (20cm *20cm aprox)

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#6-computational-couture)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [3D Printing](https://class.textile-academy.org/tutorials/)

!!! bug ""
    - [JK Design](https://www.juliakoerner.com/)
    - [oscircularfashion.com](https://oscircularfashion.com)

