# Textile Scaffold

!!! bug ""
    **Global Instructor: Anastasia Pistofidou**

![](../imgs/scaffold.png)

Technical textiles have various applications, among which agrotech, building, clothes, geotech, sports, healthcare.
This class broadens the perspective of the techniques, processes and applications of technical textiles with references and inspiration of various disciplines.
Fabricademy participants are asked to use textiles and fibers to create a textile scaffold or use textile as formwork for their structures.

---

## Program outline

- Technical textiles overview and applications
- Crystallization
- Textile formwork
- Concrete casting
- CNC Milling
- Composites

---

## Tools/software

- 3D scanner
- CNC milling machine
- Vacuum forming machine
- Laser cutter
- 3D Printer
- 3D Scanning software:
- CAD software: [Rhinoceros](http://www.rhinoceros.com), [Grasshopper](http://www.grasshopper3d.com/), [Solidworks](https://www.solidworks.com/), [Fusion360](https://www.autodesk.com/products/fusion-360/personal) 
- CAM software: [RhinoCAM](https://www.food4rhino.com/app/rhinocam), [FusionCAM](https://www.autodesk.com/products/fusion-360/overview)
 
---

## Materials

|Material|Details|
|---|---|
|Wooden blocks|for CNC milling|
|Resins|polyester, epoxy, bio resin|
|Gelatine, cornstarch, agar agar|for bio-composites|
|Fabrics|lycra fabrics, bleed fabric|
|Textile hardner|for composites|
|Vacuum bags|for composites|  
|Concrete|for casting|
|Borax, Rochelle salt, Potassium sodium, Epsom Salt, Sugar|for crystallization|

---

## Assignment

- Produce small samples of textile composite. Compare and document their qualities.
- Design and create a fabric formwork to cast concrete or liquid marble into it.
- Design and create a scaffold of fibers to grow crystals on it
- Design and CNC mill a mold.
- Design and create a fabric composite deriving from a 3D mold.
- Design and create your own textile scaffold with an alternative technique of your choice.
- Participants need to select 2 out of 3 techniques and create their prototypes.

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#10-textile-scaffold)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [Textile Scaffold](https://class.textile-academy.org/tutorials/)
