# Wearables

!!! bug ""
    **Global Instructor: Liza Stark**

![](../imgs/wearables.png)

This second class on the topic of wearables and e-textiles will provide a more advanced coverage on soft sensors and actuators.

---

## Program Outline

- Introduction (10 min)
- What does it mean to be wearable? What factors and variables must we take into consideration?
- (Show projects related to agenda)

- Actuators (70 min)
- What are different types of outputs? How do we control them? What are transducers?
- Visual
- LEDs
- Neopixels
- Optical fibers
- Thermochromic ink + heated circuit/code
- Sound
- Fabric speakers + amplifier circuits/code
- Motion
- Shape memory alloy + high load circuit/code
- Flip dot
- Flapping wing
- Mini vibration motors
- Powering circuits

- ATtiny (35 min)
- Intro - miniaturizing, pinout, etc
- Programming the ATtiny
- Touch/sensor circuit (the same one I did at the workshop)
- Sound circuit with stretch sensor

- Wireless (35 min)
- RF, EMF circuits
- Antennas

- eTextile Tools (10 min)
- Why create tools to support your practice
- Pin probes
- Continuity testers
- Measuring resistance
- References

---

## Tools/Software

- Multimeter
- Soldering iron (Soldering station)
- Pliers, wire stripper, flush snips, tweezers
- Vinyl cutter
- Mix. Electronics
- Embroidery / Sewing machine
- Needles
- [Arduino IDE](https://www.arduino.cc/)

---

## Materials

|Material|Details|
|---|---|
|Microcontroller|Arduino UNO or ATtiny|
|ATtiny|ATtiny45 or ATtiny85|optional|
|AVR programmer|or Arduino UNO|
|XIAO|
|Arduino kit|Arduino Starter kit|
|Neopixels|sewable Flora neopixels and neopixels strip|
|Fiber optical fibers|
|Circuit Playground|optional| 
|FTDI cable|or FTDI board|optional|
|Motor driver|optional|
|Craft glue|E6000|
|Fabrics|resistive/conductive fabrics|
|Threads|resistive/conductive threads|
|Wires|jumpers, alligator clips wires|
|Velostat|pressure-sensitive conductive sheet|
|Adjaustable wall adapter|find the right plug based on your location|
|Copper tape|+ isulating tape|
|Actuators|mini vibration motors, speakers with amplifier and MP3 player|
|DFPlayer mini + sdcard|mini MP3 module|
|SMA - Shape memory alloy|

---

## Assignment

- Document your idea , sketches, references and research
- Create a swatch using an attiny with one input and one output of your choice, using hard-soft connection solutions and battery
- Create 2 actuator swatches and test them with the Arduino or ATtiny
- Learn how to program and ATTiny, add the libraries and links you used for your code
- Document the schematic and the programming code, libraries you had to add and calculations
- Upload a small video of your object working
- EXTRA POINT Integrate it to a project

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#9-wearables)

---

## References 

!!! bug ""
    **Fabricademy Tutorials** - [Wearables](https://class.textile-academy.org/tutorials/)

!!! bug ""
    **Kobakant** - [actuators](http://www.kobakant.at/DIY/?cat=28)

