# Implications and applications

!!! bug ""
    **Global Instructor: Oscar Tomico**

![](../imgs/applications.png)

Recent developments in electronics, software programming and service design are shaking the current notions of what a textile is. Societal trends like a renewed interest in crafts, the need for a sustainable mass production system and the emergence of personalization are reshaping the way the fashion system works. By means of a series of conceptual garments and research exemplars carried out at the Wearable Senses Lab at Eindhoven University of Technology, this talk illustrates the challenges and the space of opportunities emerging where (wearable) tech meets (fashion) design.

During this week participants are called to start working on their final project proposal that they will be developing from January to March. They will pitch their proposal in the format of a presentation or a video of 5' maximum.


---

## Program Outline

- Relation between craftsmanship, mass production, customization and services
- Ultra-personalised product service systems (UPPSS): ultra-personalized fashion and connected health
- Personalization at a product level: digital material production
- Personalization at a systems level: generative design and fit
- Personalization at a service level: end user programing
- Case study 1: BB.Suit 0.2
- Case study 2: Kimbow
- Case study 3: Phototrope

---

## Tools/software
- [Miro Board](https://miro.com/app/dashboard/): (Gantt Chart, Mind map, Concept map, Customer Journey Map, Kamban board,...)
- Gantt Chart: [Gantt.com](https://www.gantt.com/)
- Moodboard maker: [Canva](https://www.canva.com/create/mood-boards/)

---

## Assignment
- Document the concept, sketches, references also to artistic and scientific publications
- Create an Ultra-personalised product service systems (UPPSS) for your final project
- Map the potential stakeholders
- Explore personalisation at all the different levels
- EXTRA POINT: Interview your potential users/ target group about your concept, quantify results

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#13-implications-and-applications)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [Implications and applications](https://class.textile-academy.org/tutorials/)
