# Soft Robotics

!!! bug ""
    **Global Instructors: Lily Chambers, Adriana Cabrera**

![](../imgs/softrobotics.png)

This class will focus in the study of a specific field in robotics, the soft robotics. Unlike rigid robots we are mostly used to, soft bodied robots have similarities and performance characteristics similar to living organisms or the human body. Soft-robotics are based in Bio-inspired design or biomimicry and have applications in wearables, rehabilitation prosthetics, surgical robots, rescuing and others. We will focus on the fabrication of soft actuators, sensors and grippers using novel materials, artificial muscles and performative locomotion design.

---

## Program Outline

- References
- Biomimicry
- Locomotion
- Pneumatics
- Flexures
- Molding and casting

---

## Tools/software

- Vinyl cutter
- Iron
- Heat Press
- Precision scale
- 3D printer / laser cutter
- Soldering iron
- [Arduino IDE](https://www.arduino.cc/en/guide/Environment#.UyeQOk2hmUk)
- 2D Drawing Software: [Inkscape](https://inkscape.org/), [Illustrator](https://www.adobe.com/products/illustrator/free-trial-download.html)
- 3D Modelling Software: [Rhinoceros](http://www.rhinoceros.com), [Grasshopper](http://www.grasshopper3d.com/), [Solidworks (Dassault Systèmes)](https://www.solidworks.com/), [Autodesk Fusion 360](https://www.autodesk.com/products/fusion-360/overview) 

---

## Materials

|Material|Details|
|---|---|
|Thermoadesive vinyl|for vinyl cutter|
|Parchment paper - baking paper|for vinyl inflatables|
|Silicone Eco-flex|30 shore|
|3D print spools|PLA/ABS for molding and casting|
|Pump|tubing and hand pump|
|Pump|3V/6V pump and valves|optional|
|Arduino kit|for controlling the actuators|
|heat-shrink tubes|

---

## Assignment

- Document the concept, sketches, references also to artistic and scientific publications
- Learn the fabrication of soft actuators, sensors and grippers using novel materials, artificial muscles and performative locomotion design
- Make a soft robotic sample, develop the pattern for the Inflatable and draw a sketch of the air flow
- Develop a pneumatic wrist brace (basic level) or
- Develop a Soft Gripper (intermediate level) or
- Built a Pneumatic, digitally controlled system (advanced level)
- Experiment with different materials, such as silicones, 3d printing, parchment paper, thermoadesive vynil, bioplastic , document your achievements and unexpected outcomes
- Upload a small video of your inflatable working
- EXTRA POINT Integrate it into a project

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#8-soft-robotics)

---

## References
!!! bug ""
    **Fabricademy Tutorials** - [Soft Robotics](https://class.textile-academy.org/tutorials/)
