# Skin electronics

!!! bug ""
    **Global Instructor: Katia Vega**

![](../imgs/skinelectronics.png)

Inspired by invisible computing, augmenting human capabilities and magic,
this class proposes novel ways of interacting with the world. The focus is on Katia Vega´s Beauty Technology, a wearable computing subfield that
integrates technology into cosmetics to be applied directly to one’s skin, fingernails and hair in order to transform the body’s surface
in an interactive platform. Conductive Makeup, Tech Nails, FX e-makeup and Hairware are some of Beauty Technologies.
Connect your body with environment and enhance your communication.

---

## Program Outline

- Introuction
- Projects
- Electronics on the skin
- RFID tags
- References

---

## Tools/software

- Multimeter
- Soldering iron (Soldering station)
- Pliers, wire stripper, flush snips, tweezers
- Vinyl cutter
- Embroidery / Sewing machine
- (PCB milling machine)

---

## Materials

|Material|Details|
|---|---|
|Microcontroller|Arduino UNO or ATtiny|
|ATtiny|ATtiny45 or ATtiny85|optional|
|AVR programmer|or Arduino UNO|
|XIAO|
|Arduino kit|Arduino Starter kit|
|Adafruit Gemma|Gemma board|Circuit Playground|optional|
|FTDI cable|or FTDI board|optional|
|Neopixels|sewable Flora neopixels|
|Capacitor|Capacitor 10uF|
|Threads|resistive/conductive threads|
|Inks|resistive/conductive inks for e-make up|
|RFID tags|+RFID board and shield|
|Craft glue|E6000|
|Liquid latex|for e-make up|
|Gold leaf sheet|for e-make up|
|Thermochromic ink|for e-make up|
|Actuators|Mini vibration motors, speakers...|
|Wires|jumpers, alligator clips wires|


---

## Assignment

- Document the concept, sketches, references also to artistic and scientific publications
- Design a skin circuit:
    - Build your own version of the “Skin masquerade party” project or
    - Build your own version of the “Twinkle Nails” project
- Document the project and included all source files and all materials used
- Make a video with your skin electronic working
- Make a performance of your project functioning

---

## Evaluation and assessment
Check the [Assessment Criteria](../assessment/criteria.md#12-skin-electronics)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [Skin Electronics](https://class.textile-academy.org/tutorials/)
