# Final project Planning and Pitch

!!! bug ""
    **Global Instructors: Anastasia Pistofidou, Cecilia Raspanti**

![](../imgs/projectpitch.png)    

Participants' final projects ideas will be presented during this session and built during the two-month project development phase.

---

## Guidelines
We encourage you to create the storytelling around your project! Whether starting from the bigger context or from a tiny detail, your project has a socio- economical, and environmental impact and maybe it will become your future.
When presenting your project maybe it is not necessary to focus on the detailed steps of the developments themselves (for example not: I did this, then that) but you could use the third person, the project defines, investigates and tackles etc etc), by describing the focus, technical benefits and research progress through statements. Ideally a project pitch answers to the 5 W questions such as What, Why, Where, When, for/with Who.
To give a complete overview we suggest the outline below, you can adapt it to make it relevant to your scope and project.
Statement: For (target customer) who (define the need/problem) the (product name) is a (product category) that (statement of key benefit) that is (compelling reason to exist).


- 1) **(WHAT)** The project: title and phrase that describes it (vision/mission)
- 2) **(WHAT)** A poster (like a pager, advertisement or design overview)
- 3) **(WHY)** Inspiration and State of the art: timeline of projects/research
that is relevant to your state of art
- 4) **(WHY/WHO)** Numbers/statistics (optional - if you have conducted an inquiry)
- 5) **(WHY/WHO)** References: Case studies and existing similar projects (4 max)
- 6) **(for WHO)** Case study - user experience, make an assumption of a
person (character) that uses it (if applicable)
- 7) **(HOW)** How does your prototype/project manifest your idea, what it
tackles, improves or changes from the state of the art
- 8) **(HOW)** Technical research: Outline of how it materializes the goal/focus of the project
- 9) **(HOW/DOCUMENTATION)** User manual if it is a machine or kit
- 10) **Message to the world**: what is the project's message? in one line define the future possibilities of the project.

---

Keep in mind that not all of the guideline steps proposed above are applicable to all the projects, therefore you also do not need to include them all.
Imagine that you are telling a story to your child about the finished project, where your aim is to capture your audience with a powerful message and forget about the extremely technical aspects, problems that you had to overcome or how exactly you have implemented something in detail.
Create a narrative that has a beginning(vision), middle(development) and an ending (conclusions).

---

## Evaluation and assessment

- Check the [Assessment Criteria](../assessment/criteria.md#4-ppd-final-presentation)
- Check the [Final project Requirements](../assessment/criteria.md#3-ppd-deliverables)

---

## References

!!! bug ""
    **Fabricademy Tutorials** - [Project management](https://class.textile-academy.org/tutorials/)
