# Why Fabricademy


The fashion industry is one of the most traditional and the 2nd most polluting in the world after oil. Today 20% of water pollution globally is caused by textile processing and consumers worldwide spent US\$1.7 trillion on clothing in 2014. The production of the clothes we use is sustained over devastating social consequences in countries like Bangladesh and China, where labour exploitation holds the low prices we love to pay in H&M, Zara and other fast fashion brands.

The textile and clothing industry needs to explore and start to implement more viable, sustainable and fair alternatives systems of today. The program will focus on the unethical and environmentally unfriendly realities of the current industry, while combining the knowledge of traditional and future craftsmanship to work towards new ways of designing, prototyping and producing for the slowly changing textile and fashion-industry.

---

Thirty years after the introduction of the World Wide Web and while humanity is transitioning from the information age towards the experience age, technology shapes the way in which we engage with our surroundings and becomes increasingly intimate.
At the same time, the accelerated technological advances demand new skills and ethos to bring solutions to personal, societal, and industrial evolving needs.
Technology is becoming an extension of our bodies, amplifying our senses while monitoring and controlling our environment, yet our continued impact on the planet requires circular approaches and environmental consciousness. In transient eras of post-human evolution, there is an impetus of reflecting on human's profound influence over other species and assuming the ecological and environmental responsibility of the anthropocene. Self-empowerment within collaborative spaces and networked communities is key to our evolution.


---

## Aboout Fabricademy

Fabricademy was established in 2016 as a collaboration between people of the fab lab network that share common agendas, wish to expand peer-to-peer educational networks and believe that the current scene of the textile & fashion industry requires hybrid multidisciplinary profiles with digital competencies.
The program explores the interrelation of human-technology-environment through the notions of embodiment, materiality, ecodesign, biodesign, performance, smart textiles and digital fabrication.
Fabricademy is a transdisciplinary program with a mission to (re)shape and (re)define the implications and applications of technology in the textile and clothing industry, from the fashion sector to the upcoming wearable market. It offers a broad overview of the state of the art of the current industry and builds on “learning by doing” methodologies, tackling themes like *personal fabrication, distributed manufacturing, industry 4.0, wearable technology, biofabrication, assistive technologies and sustainability*.

The program is structured as a two phase distributed blended learning approach, evolving over a 6-months period.In the first phase of the program, participants are introduced to prominent technologies through a series of hands-on intensive masterclasses. The classes interweave traditional craftsmanship with advanced prototyping tools, innovative, materials, software and manufacturing techniques.
In the second phase, participants focus on the development of personal in-depth applied research, implement critical thinking and complementary skills for the development of innovative solutions that explore and propose more sustainable, fair and viable alternative systems to the ones today.

Through its experimental, practice-based, and creative approach, Fabricademy is open to a wide-range of participants, coming from various ages, disciplines, and professions. Its purpose is to foster a community of pioneers that invent novel concepts, materials, products, experiences, and services that seek to bridge the gap between academia and Industry4.0. Furthermore, it contributes with skills, collaborative tools and transnational communities leading to awareness, reinvention and resilience.

The participants of the program pursue careers that introduce new professional roles such as: body architect, material developer, fashion technology consultant, interactive performer, digital craftsman, high-tech accessories designer, trends influencer, 3D fashion designer among others.

---

Fabricademy has the following objectives:

- Provide participants with theoretical and technical knowledge about disruptive technologies, materials and processes that are transforming today's industry and create the culture and conditions to innovate and change.
- Gain a broad perspective of the textile industry and develop critical thinking to integrate sustainable design strategies that consider environmental, ethical and societal challenges.
- Focus on multidisciplinarity and develop a range of skills that combine crafts and interactive technologies, traditional fashion design and digital, analog and digital haute couture to generate emerging opportunities and create new hybrid professions.
Create career development opportunities for professional women to acquire technical positions, confidence, leadership and entrepreneurial skills to promote gender parity in the leadership of the textile and fashion industry.

---
!!! bug ""
    *Working locally, while creating connected communities globally*

*We are not waiting for things to change, we are changing them from the ground up.*

